<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Punisher</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/The-Punisher-2018-16/digital-comic/794781</Web>
  <Volume>2018</Volume>
  <Summary>ZEMO DARK THIRTY! New York City is under siege as the new Thunderbolts, Black Widow’s squad, mayor Fisk’s personal V.I.G.I.L. soldiers, and everyone in between get caught in the crossfire, but it all comes down to two men. Punisher…and Zemo.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794781], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
